/*----------------------------------------------------
CSS Table Of Content

-- Fancy Checkbox
1. Global Area
2. Login Page
3. Side Bar
4. Top Bar
5. Admin Section

----------------------------------------------------*/

/*---------- Fancy Checkbox ----------*/

.no-resp {display: flex !important;}
.no-resp-block {display: block !important;}
.only-resp {display: none !important;}

.tb-item-no-resp {display: table-cell !important;}
.tb-item-no-mobile {display: table-cell !important;}

.fancy-checkbox {
    margin-right: 10px;
    margin-top: 20px;
 }
.fancy-checkbox, .fancy-checkbox label {
    font-weight: normal;
}
.fancy-checkbox input[type="checkbox"] {
    display: none;
}
.fancy-checkbox input[type="checkbox"]+span {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    position: relative;
    font-size: 16px;
}
.fancy-checkbox input[type="checkbox"]+span:before {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    bottom: 1px;
    width: 24px;
    height: 24px;
    margin-right: 10px;
    content: "";
    border: 1px solid var(--border-color);
    border-radius: 3px;
}
.fancy-checkbox input[type="checkbox"]:checked+span:before {
    font-family: FontAwesome;
    content: '\f00c';
    font-size: 15px;
    color: #fff;
    border-color: var(--primary-color);
    text-align: center;
    line-height: 21px;
    background: var(--primary-color)
}

/*---------- 1. Global Area ----------*/

:root {
    --primary-color: #0078ae !important;
    --primary-color2: #84bd00 !important;
    --primary-dark-color: #323a45 !important;
    --primary-light-color: #e9b25c30 !important;
    --secondary-color: #747373 !important;
    --dark-color: #1a1a20 !important;
    --dark-grey-color: #6d8a8c !important;
    --grey-color: rgba(133,133,133,1) !important;
    --white-color: #ffffff !important;
    --border-color: rgba(0,0,0,.2) !important;
    --primary-gradient: linear-gradient(45deg, #59C4BC, #637AAE);
}

body {
  margin: 0;
  padding: 0;
  z-index: 1;
  font-size: 16px;
  line-height: 1.5;
  position: relative;
  overflow-x: hidden;
  color: var(--body-color);
  font-family: var(--body-font);
  -moz-osx-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}

.fc-button-group button:focus {
  box-shadow: none !important;
}

body .container {
  max-width: 1310px;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.ul-li ul {
  margin: 0;
  padding: 0;
}
.ul-li ul li {
  list-style: none;
  display: inline-block;
}

.ul-li-block ul {
  margin: 0;
  padding: 0;
}
.ul-li-block ul li {
  display: block;
  list-style: none;
}



[data-background] {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
a:hover, a:focus {
  text-decoration: none;
}

button {
  cursor: pointer;
}

.form-control:focus,
button:visited,
button.active,
button:hover,
button:focus,
input:visited,
input.active,
input:hover,
input:focus,
textarea:hover,
textarea:focus,
a:hover,
a:focus,
a:visited,
a.active,
select,
select:hover,
select:focus,
select:visited {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-decoration: none;
  color: inherit;
}

.btn-info,
.btn-warning {
  --bs-btn-hover-color: #fff !important;
}

select:disabled {
  background-color: light-dark(rgba(239, 239, 239, 0.3), rgba(59, 59, 59, 0.3));
}

.form-element {
  min-height: 70px;
  margin-bottom: 10px;
  position: relative;
}

.form-element label {
  font-size: .7em;
  font-weight: 600;
}

.form-element label span {
  color: red;
  margin-left: 3px;
  font-size: 14px;
  position: relative;
  top: 2px;
}

.form-element input,
.form-element select,
.select2-container--default
.select2-selection--multiple{
  width: 100%;
  height: 40px;
  padding: 0 10px;
  font-family: 'Quicksand';
  font-size: 16px;
  border: 1px solid rgba(0,0,0,.2);
  border-radius: 5px;
}

.select2-container
.select2-search--inline
.select2-search__field {
    font-family: 'Quicksand';
}

.select2-results__option--selectable {
    font-family: 'Quicksand';
    font-size: 12px !important;
}

.select2-container--default
.select2-selection--multiple
.select2-selection__choice {
    background-color: var(--primary-color);
    border: 1px solid #222;
    margin-top: 6px;
    padding-left: 20px;
    color: #fff;
}

.select2-container--default
.select2-selection--multiple
.select2-selection__choice__remove {
    border-right: 1px solid #222;
    color: #222;
}


.form-element input:focus {
  border: 1px solid var(--primary-color);
}

.form-element button {
  border: 1px solid var(--grey-color);
  padding: 8px 25px;
  background: unset;
  font-family: 'Quicksand';
  font-size: 16px;
}

.form-element .eye {
  position: absolute;
  right: 10px;
  top: 32px;
  cursor: pointer;
}

.login-form .error-text {
  bottom: 0px;
}

.form-btn {
  border: none;
  background: var(--primary-dark-color);
  color: var(--white-color);
  padding: 8px 16px;
  font-weight: 600;
  font-size: 16px;
  border-radius: 5px;
  transition: all .3s;
  margin-top: 20px;
}

.form-btn:hover {
  background: var(--primary-color2);
}

.form-btn.filter {
  margin-top: 24px;
  width: 100%;
}

.form-btn.filter:focus {
  color: var(--white-color);
  background: var(--primary-dark-color);
}

.error-text {
  font-family: 'Montserrat';
  font-size: 11px;
  color: red;
  position: absolute;
  bottom: -10px;
  left: 0;
}

div.dataTables_wrapper div.dataTables_filter {
  float: right;
}

div.dataTables_wrapper div.dataTables_filter input {
  border: 1px solid var(--primary-dark-color);
  font-size: 14px;
}

div.dataTables_wrapper div.dataTables_filter label {
  font-size: 14px;
}

.dt-buttons button {
  margin-right: 10px;
  border-radius: 4px !important;
  background: var(--primary-dark-color);
  border: 1px solid var(--primary-dark-color);
  color: var(--white-color);
  font-size: 13px;
}

.dt-buttons button:hover {
  background: var(--primary-color);
  border-color: var(--primary-color)
}

table.dataTable {
  margin: 20px 0 !important;
}

table.dataTable th,
table.dataTable td{
  border: 1px solid rgba(0,0,0,.2);
  padding: 12px;
  font-size: 12px;
}
table.dataTable th {
  background: var(--primary-dark-color);
  color: var(--white-color);
  font-weight: 700;
}

table.dataTable td p {
  margin: 0;
}

table {
  width: 100% !important;
}

.active>.page-link, .page-link.active {
  background: var(--primary-color);
  border-color: var(--primary-color)
}

.modal .modal-content {
    padding: 30px 10px;
    font-family: 'Quicksand'
}

.modal .modal-exc {
    width: 100px;
    height: 100px;
    text-align: center;
    border: 3px solid;
    font-size: 50px;
    line-height: 100px;
    border-radius: 50px;
    color: var(--secondary-color);
    margin: 20px auto;
}

.modal .modal-warning-text {
    font-size: 25px;
    color: var(--secondary-color);
    text-align: center;
    font-weight: bold;
}

.modal .modal-text {
    font-size: 16px;
    color: #222;
    text-align: center;
}

.modal .modal-text .text-info {
    color: var(--primary-color) !important;
}

.modal .modal-buttons {
    display: flex;
    justify-content: center;
}

.modal .modal-buttons button {
    margin: 5px;
}

table .opt {
  text-align: center;
}

table .opt a,
table .opt p {
  padding: 0 5px;
  font-size: 20px;
}

table .opt a:hover {
  transform: rotate(10deg);
}


/*---------- 2. Login Page ----------*/

.login-container {
  width: 100%;
  height: 100vh;
  background-image: url('../img/bg/login-bg.jpeg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: flex;
  align-items: center;
}

.login-container .logo {
  width: 50%;
  margin: 0 0 50px;
  display: flex;
  justify-content: center;
}

.login-container .logo img {
  width: 70%;

}

.login-container .login-form {
  width: 50%;
  background: rgba(0,0,0,.3);
  padding: 50px;
}

.login-container .login-form .form-element {
  min-height: 60px !important;
}

.login-container .login-form input {
  border: none;
}

.login-container .login-form input:focus {
  box-shadow: 0 0 15px var(--primary-color);
}

.login-container .login-form .form-element .eye {
  top: 10px;
}

.login-container .login-form button {
  border: none;
  padding: 8px 25px;
  background: var(--primary-color);
  font-family: 'Quicksand';
  font-size: 16px;
  transition: all .3s;
}

.login-container .login-form button:hover {
  background: var(--white-color);
  color: var(--dark-color);
}

.login-container a {
  position: relative;
  top: 10px;
  left: -10px;
  color: var(--white-color);
  font-family: 'Quicksand';
  font-size: 16px;
  transition: all .3s;
}

.login-container a:hover {
  color: var(--primary-color);
}

/*---------- 3. Side Bar ----------*/

.side-bar {
  width: 280px;
  height: 100vh;
  position: fixed;
  overflow-y: scroll;
  box-shadow: 0px 0px 10px rgba(0,0,0,.3);
  padding: 0 20px 50px;
  background: var(--white-color);
  font-family: 'Quicksand';
  z-index: 13;
  transition: all .3s;
  left: -280px;
}

.side-bar .user-area {
  margin: 20px 0;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid rgba(0,0,0,.2);
}

.side-bar .user-area .user-avatar {
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background: var(--primary-dark-color);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}

.side-bar .user-area img {
  width: 50px;
  height: 50px;
}

.side-bar .user-area h2 {
  font-size: 16px;
  margin: 0;
  font-weight: 400;
  margin: 3px 0;
}

.side-bar .user-area button {
  background: none;
  border: none;
  color: var(--dark-color);
  padding: 0;
}

.side-bar .user-area button:focus {
  box-shadow: none;
  background: none;
  color: var(--dark-color);
}

.side-bar .user-area .dropdown-menu {
  background: var(--primary-dark-color);
  box-shadow: 0 0 10px rgba(0,0,0,.5);
  top: 5px !important;
  left: 15px !important;
  padding: 15px;
  min-width: 180px;
}

.side-bar .user-area .dropdown-menu a {
  color: var(--white-color);
  padding: 10px;
  font-size: 14px;
}

.side-bar .user-area .dropdown-menu a:hover,
.side-bar .user-area .dropdown-menu a:focus {
  background: none;
  color: var(--primary-color);
}

.side-bar .user-area .dropdown-menu a i {
  margin-right: 10px;
}

.side-bar .user-area .dropdown-menu .dropdown-divider {
  border-top: 1px solid var(--white-color);
}

.side-bar .menu-area .menu-title {
  background: var(--primary-dark-color);
  border-radius: 20px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}

.side-bar .menu-area .menu-title h2 {
  color: var(--primary-color);
  font-size: 16px;
  text-align: center;
  margin: 0;
  font-weight: 600;
}

.side-bar .menu-area .menu-items ul .menu-item {
  width: 100%;
  min-height: 50px;
  margin-bottom: 10px;
  position: relative;
  display: flex;
  align-items: center;
  border: 1px solid var(--white-color);
  transition: all .2s;
  border-radius: 15px;
}

.side-bar .menu-area .menu-items ul .menu-item span {
  position:absolute;
  right: 20px;
  font-size: 10px;
  z-index: -1;
  top: 20px;
}

.side-bar .menu-area .menu-items ul .menu-item.current,
.side-bar .menu-area .menu-items ul .menu-item.active {
  border: 1px solid var(--primary-color);
  border-radius: 15px;
}

.side-bar .menu-area .menu-items ul .menu-item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  padding: 13px 20px;
  font-weight: 600;
  font-size: 16px;
}

.side-bar .menu-area .menu-items ul .menu-item a i {
  width: 20px;
  text-align: center;
}

.side-bar .menu-area .menu-items ul li .sub-menu {
  padding: 50px 0 0 10px;
  height: 50px;
  overflow: hidden;
  transition: all .3s;
}

.side-bar .menu-area .menu-items .sub-menu .sub-menu-item {
  position: relative;
  width: 220px;
  height: 30px;
  margin-bottom: 10px;
}

.side-bar .menu-area .menu-items .sub-menu .sub-menu-item a {
  font-size: 14px;
  padding: 0 0 0 20px;
  line-height: 30px;
}


.side-bar .menu-area .menu-items ul li a i {
  margin-right: 15px;
}

/*---------- 4. Top Bar ----------*/

.top-bar {
  width: 100%;
  height: 70px;
  background: #fcfcfc;
  position: fixed;
  z-index: 12;
  display: flex;
  align-items: center;
  justify-content:space-between;
  padding: 0 35px;
  transition: all .5s;
  font-family: 'Quicksand';
  box-shadow: 0 0 10px rgba(0,0,0,.3)
}

.top-bar .top-right {
  display: flex;
}

.top-bar .notifications {
  position: relative;
  margin-right: 30px;
  width: fit-content;
}

.top-bar .notifications .not {
  background: red;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  position: absolute;
  top: 0;
  right: 6px;
}

.top-bar .notifications .content {
  position: absolute;
  top: 30px;
  width: 400px;
  right: 0;
  background: var(--white-color);
  color: var(--white-color);
  box-shadow: 0 0 10px rgba(0,0,0,.3);
  display: none;
  max-height: 600px;
  overflow-y: scroll
}

.top-bar .notifications .content .item {
  width: 100%;
  padding: 20px;
  display: flex;
  color: var(--primary-dark-color);
}

.top-bar .notifications .content .item.first {
  background: var(--primary-gradient);
  align-items: center;
  font-weight: bold;
  color: var(--white-color);
  height: 75px;
}

.top-bar .notifications .content .item .name {
  font-weight: bold;
}

.top-bar .notifications .content .item .act-date {
  font-weight: bold;
}

.notification-item {
  transition: transform 0.5s ease, opacity 0.5s ease;
}

.notification-item:hover {
  background: var(--primary-light-color)
}

.notification-item .close-notification {
  height: fit-content;
  cursor: pointer;
}

.slide-out-left {
  transform: translateX(-100%); /* Sola doğru kayma */
  opacity: 0; /* Yavaşça kaybolma */
}

.top-bar .results {
  position: absolute;
  top: 60px;
  background: var(--primary-dark-color);
  color: var(--white-color);
  padding: 10px 20px;
  box-shadow: 0 0 10px rgba(0,0,0,.3);
  display: none;
  max-height: 50vh;
  overflow-y: scroll;
}

.top-bar .results p {
  margin-bottom: 10px;
}

.top-bar .results p:last-child {
  margin: 0;
}

.top-bar .results a {
  transition: all .3s;
}

.top-bar .results a:hover {
  color: var(--primary-color);
}

.top-bar .top-left {
    display: flex;
    align-items: center;
}

.top-bar h2 {
  font-size:20px;
  margin: 0;
  display: flex;
  align-items: center;
}

.top-bar h2 span {

}

.top-bar h2 span i {
  margin-right: 15px;
  cursor: pointer;

}

.top-bar h2 img {
  width: 170px;
}

.top-bar .top-right i {
  margin-right: 15px;
  margin-top: 4px;
}

.top-bar .top-right input {
  border: none;
  font-size: 14px;
}

/*---------- 3. Dashboard ----------*/

.admin-section .calendar {
  padding-bottom: 0 !important;
}

.admin-section .calendar .content {
  background: var(--primary-dark-color);
}

.dashboard .card {
  border:none;
}

.dashboard .card-slider {
  margin-bottom: 24px;
  border: 1px dotted var(--border-color);
  border-radius: 10px;
  background: #fff;
}

.dashboard .card-slider:hover {
  border-color: var(--primary-color)
}

.dashboard .card-slider .slide {
  background: unset;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 40px;

}

.dashboard .card-slider .slide .data {
  display: flex;
  flex-direction: column;
}

.dashboard .card-slider .data h3 {
  font-size: 16px;
  text-transform: uppercase;
}

.dashboard .card-slider .slide .data p {
  color: #222;
  font-size: 30px;
  font-family: 'Montserrat';
  color: var(--secondary-color);
  margin: 0;
}

.dashboard .card-slider .slide .data h5 {
  font-size: 12px;
}

.dashboard .card-slider .slide .icon {
  width: 70px;
  height: 70px;
  border-radius: 35px;
  text-align: center;
}

.dashboard .card-slider .slide .icon i {
  font-size: 30px;
  line-height: 70px;
}

.dashboard .slide .icon {
  border: 1px solid var(--primary-dark-color)
}

.dashboard .slide i {
  color: var(--primary-dark-color);
}

.dashboard .weather div {
  max-width: 100% !important;
}

#id59a65a29af2a2.wla7 .wla7__forecast {
  padding: 10px 40px !important;
}

#calendar {
  background: var(--white-color);
  padding: 20px;
  border-radius: 10px;
}


/*---------- 5. Admin Section ----------*/

.admin-section {
  padding: 100px 35px 100px 35px;
  width: 100%;
  min-height: 100vh;
  transition: all .5s;
  background: #fcfcfc;
  font-family: 'Quicksand';
  position: relative;
}

.admin-section .auth-info {
  margin-top: 20px;
}

.admin-section .auth-info span {
  font-weight: bold;
  color: var(--primary-color);
}

.admin-section .alert {
  position: absolute;
  text-align: center;
  padding: 100px;
  box-shadow: 0 0 20px rgba(0,0,0,.2);
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  cursor: pointer;
  background: var(--primary-color);
  opacity: 1;
  font-weight: 600;
    color: #fff
}

.admin-section .alert.alert-danger {
  background: red;
}

.admin-section .alert:hover:after {
  opacity: 1;
}

.admin-section .alert:after {
  content: 'X';
  width: 30px;
  height: 30px;
  border-radius:15px;
  text-align: center;
  position: absolute;
  top: 20px;
  right: 20px;
  font-weight: 700;
  font-size: 20px;
  background: #fff;
  color: var(--primary-color);
  opacity: 0;
  transition: all .3s;
}

.admin-section .section-title h2 {
  font-size: 20px;
  font-weight: 600;
  color: var(--primary-color);
}

.admin-section .breadcrumb ul li {
  display: inline-block;
  margin: 5px 5px 0 0;
  font-weight: 600;
  color: var(--grey-color);
}

.admin-section .breadcrumb ul li.has-link a {
  color: var(--primary-color);
}

.admin-section .main-content {
  width: 100%;
  background: var(--white-color);
  border: 1px solid rgba(0,0,0,.2);
  border-radius: 5px;
  margin-top: 50px;
  padding: 0 0 30px;;
}

.admin-section .main-content.extendible {
  height: 60px;
  overflow: hidden;
  margin-top: 20px;
}

.admin-section .main-content.extendible.first {
  margin-top: 50px;
}

.admin-section .main-content.extendible.opened {
  height: 100%;
}

.admin-section .main-content.extendible .content-title i {
  cursor: pointer;
  transition: all .3s;
}

.admin-section .main-content.extendible .content-title i.opened {
  transform: rotate(180deg);
}

.admin-section .main-content .content-title {
  padding: 20px;
}

.admin-section .main-content.extendible .content-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.admin-section .main-content .content-title h2,
.admin-section .main-content .content-sub-title h2{
  font-size: 17px;
  font-weight: 700;
  margin: 0;
}

.admin-section .main-content .content-sub-title {
  padding: 0px;
}

.admin-section .main-content .content-button {
  padding: 20px;
  width: fit-content;
}

.admin-section .main-content .content-button a {
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  padding: 8px 13px;
  color: var(--white-color);
  font-size: 14px;
  font-weight: 600;
  transition: all .3s;
}

.admin-section .main-content .content-button a:hover {
  background: var(--primary-dark-color);
  color: var(--primary-color2);
  border-color: var(--primary-dark-color);
}

.admin-section .main-content .content-title p {
  font-size: 13px;
}

.admin-section .main-content .content {
  padding: 20px;
}

.admin-section .main-content .content .partial {
  border: 1px solid var(--primary-color);
  margin: 0 0 20px;
  padding: 20px;
}

.admin-section .main-content .content .nav-tabs button {
  color: var(--primary-dark-color);
  font-size: 16px;
  font-weight: 600;
}

.admin-section .main-content .content .tab-content {
  padding: 30px 15px;
}

.admin-section .main-content .content .bordered-content {
  border: 1px solid #222;
  border-radius: 5px;
  margin: 0px;
  padding: 30px;
}

.admin-section .main-content .content .bordered-content i {
  font-size: 30px;
  margin: 20px;
}
.event-0, .event-1 {display: none;}

.fc-event {
  cursor: pointer
}

#eventInfoModal .modal-title {
  color: var(--primary-color);
  font-family: 'Quicksand';
  font-weight: 400;
}

#eventInfoModal .modal-title i {
  font-size: 30px;
}

#eventInfoModal .modal-body {
  font-weight: 700;
}

#eventInfoModal .modal-body span {
  font-weight: 400;
}

#eventInfoModal a,
#eventInfoModal button {
  color: var(--white-color)
}


input[type="file"] {
  padding: 0px;
}

input[type="file"]::file-selector-button {
  margin-right: 10px;
  padding: 0px 20px;
  height: 100%;
  cursor: pointer;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  border-radius: 3px;
  transition: background-color 0.3s;
}

.patient-page {
  overflow: hidden;
  padding: 0 !important;
}

.patient-page .patient {
  border-bottom: 1px solid rgba(0, 0, 0, .2)
}

.patient-page .patient.patient-info {
  border-right: 1px solid rgba(0, 0, 0, .2);
  padding-right: 0;
  padding-bottom: 20px;
}

.patient-page .patient.patient-info .bar {
  padding: 20px 0;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  border-bottom: 1px solid rgba(0, 0, 0, .2);
}

.patient-page .patient.patient-info .bar div {
  border: 1px solid rgba(0, 0, 0, .5);
  border-radius: 5px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  position: relative;
}

.patient-page .patient.patient-info .bar div:first-child {
  width: 100px;
  background: var(--dark-color);
  color: var(--white-color);
  text-transform: uppercase;
}

.patient-page .patient.patient-info .bar div a {
  font-size: 18px;
  transition: all .3s;
}

.patient-page .patient.patient-info .bar div:hover a {
  color: var(--primary-color2);
}

.patient-page .patient.patient-info .bar div p {
  position: absolute;
  width: 150px;
  background: var(--white-color);
  border: 1px solid var(--dark-grey-color);
  line-height: 20px;
  padding: 3px 8px;
  border-radius: 5px;
  top: 61px;
  left: -50px;
  display: none;
  transition: all .3s;
  z-index: 10;
}

.patient-page .patient.patient-info .bar div:hover p {
  display: block;
}

.patient-page .patient.patient-info .bar div .pat-menu {
  position: absolute;
  background: var(--white-color);
  width: max-content;
  min-width: 200px;
  max-height: 600px;
  overflow-y: scroll;
  height: fit-content;
  text-align: left;
  padding: 10px;
  z-index: 12;
  top: 60px;
  right: 50%;
  transform: translateX(50%);
  display: none;
}

.patient-page .patient.patient-info .bar div .pat-menu li {
  display: flex;
  border-radius: 10px;
  align-items: center;
  justify-content: space-between;
  padding-right: 10px;
}

.patient-page .patient.patient-info .bar div .pat-menu li:hover {
  background: #f4f6f9;
}

.patient-page .patient.patient-info .bar div .pat-menu li i.active {
  color: var(--primary-color);
}

.patient-page .patient.patient-info .bar div .pat-menu li.active {
  background: #f4f6f9;
}

.patient-page .patient.patient-info .bar div:hover .pat-menu a {
  color: #000;
}

.patient-page .patient.patient-info .bar div .pat-menu a {
  font-weight: bold;
  width: 100%;
  font-size: 16px;
}

.patient-page .patient.patient-info .bar div .pat-menu a span {
  margin-right: 7px;
}

.patient-page .patient.patient-info .bar div .pat-menu a {
  padding: 0px 10px;
}

.patient-page .patient.patient-info .content .top-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0,0,0,.2);
}

.patient-page .patient.patient-info .content .top-content .icon {
  width: 100px;
  height: 100px;
  background: var(--primary-color);
  border-radius: 50px;
  text-align: center;
  overflow: hidden;
}

.patient-page .patient.patient-info .content .top-content .icon i {
    font-size: 60px;
    text-align: center;
    line-height: 100px;
    color: #fff;
}

.patient-page .patient.patient-info .content .top-content .icon p {
  line-height: 100px;
  font-size: 40px;
  font-weight: bold;
  color: var(--white-color);
}

.patient-page .patient.patient-info .content .top-content .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.patient-page .patient.patient-info .content .top-content .name {
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0;
}

.patient-page .patient.patient-info .content .top-content .country {
  font-size: 14px;
  display: flex;
  align-items: center;
}

.patient-page .patient.patient-info .content .top-content .country img {
  width: 20px;
  height: 13px;
  margin-right: 5px;
}

.patient-page .patient.patient-info .content .bottom-content {
  padding-top: 20px;
}

.patient-page .patient.patient-info .content .bottom-content .lead {
  display: flex;
  border-bottom: 1px solid rgba(0,0,0,.2);
  padding-bottom: 20px;
}

.patient-page .patient.patient-info .content .bottom-content .lead .status,
.patient-page .patient.patient-info .content .bottom-content .lead .source {
  width: 50%;
  text-align: center;
}

.patient-page .patient.patient-info .content .bottom-content .lead h5
{
  font-size: 14px;
}

.patient-page .patient.patient-info .content .bottom-content .lead p {
  font-size: 14px;
  width: fit-content;
  padding: 5px 10px;
  border-radius: 10px;
  margin: auto;
  background: var(--grey-color);
  color: var(--white-color);
}

.patient-page .patient.patient-info .content .bottom-content .info {
  padding-top: 20px;
}

.patient-page .patient.patient-info .content .bottom-content .info .pat-info {
  font-size: 14px;
  margin-bottom: 10px;
}

.patient-page .patient.patient-info .content .bottom-content .info .pat-info:last-child {
  margin: 0;
}

.patient-page .patient.patient-info .content .bottom-content .info .pat-info span {
  font-weight: bold;
}

.patient-page .patient.patient-info .delete-pat a:focus {
  color: var(--white-color);
  box-shadow: none;
}

.patient-page .patient.patient-data {
  padding-top: 20px;
  padding-left: 0;
  position: relative;
}

.patient-page .patient.patient-data .ex-op-menu {
  position: absolute;
  right: 0px;
  top: 33px;
  width: 50px;
  z-index: 1;
}

.patient-page .patient.patient-data .ex-op-menu .op-menu {
  position: absolute;
  right: 30px;
  width: max-content;
  padding: 5px 10px;
  border: 1px solid var(--dark-grey-color);
  border-radius: 5px;
  background: var(--white-color);
  display: none;
}

.patient-page .patient.patient-data .ex-op-menu .op-menu.show {
  display: block;
}

.patient-page .patient.patient-data .ex-op-menu .op-menu div {
  margin: 10px 0;
  display: flex;
  border-radius: 10px;
  align-items: center;
  justify-content: space-between;
  padding-right: 10px;
}

.patient-page .patient.patient-data .ex-op-menu .op-menu div a {
  padding: 10px;
  width: 100%;
  border-radius: 10px;
}

.patient-page .patient.patient-data .ex-op-menu .op-menu div a i {
  margin-right: 10px;
  color: var(--dark-grey-color);
}

.patient-page .patient.patient-data .ex-op-menu .op-menu div a:hover {
  background: #f4f6f9;
}

.patient-page .patient.patient-data nav .nav-tabs {
  height: 71px;
  border-color: rgba(0,0,0,.2);
}

.patient-page .patient.patient-data nav .nav-tabs button {
  padding-bottom: 25px;
  border: none;
  color: var(--primary-dark-color);
  font-size: 14px;
  font-weight: 600;
}

.patient-page .patient.patient-data nav .nav-tabs button.active {
  border-bottom: 2px solid var(--primary-color);
  color: var(--primary-color);
}

.patient-page .patient.patient-data .tab-pane {
  padding: 20px;
}

.patient-page .no-data {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 0 0;
}

.patient-page .no-data i {
  font-size: 40px;
  color: var(--grey-color);
  margin: 10px;
}

.patient-page .patient.patient-data .file {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 24px;
}

.patient-page .patient.patient-data .file .icon i {
  font-size: 120px;
}

.patient-page .patient.patient-data .file p {
  margin: 5px 0;
  font-weight: bold;
}

.bg-blue {
  background: #EFDECD !important;
}

td .status {
  display: flex;
  margin: 5px 0;
}

td .status span {
  width: 20px;
  height: 20px;
  border-radius: 5px;
  margin-right: 5px;
}

td.pat-img img {
  width: 50px;
  height: 50px;
  border-radius: 25px;
  margin-right: 10px;
}

td.cnt-img img {
  width: 40px;
  height: 25px;
  margin-right: 10px;
}

td.no-b-border {
  border-bottom: none !important;
}

td.no-t-border {
  border-top: none !important;
}

.tp-content label {
  font-size: 20px;
  margin-bottom: 10px;
}

.tp-content a.form-btn {
  background: var(--primary-color);
  padding: 10px 16px;
  font-size: 16px;
  color: var(--white-color);
}

option.hide {display: none;}
option.show {display: inline-block;}

.fc .fc-daygrid-day-frame {padding: 0 5px;overflow:hidden}

.language {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 30px;
  border: 1px solid var(--primary-dark-color);
  padding: 20px;
  border-radius: 20px;
  background: var(--primary-dark-color)
}

.language .icon i {
  font-size: 30px;
  color: var(--white-color)
}

.language .options {
  display: flex;
  margin-top: 10px;
}

.language .options p {
  margin: 0 5px;
  color: var(--white-color)
}

.language .options p a.active {
  background: var(--primary-color);
  padding: 5px;
  font-weight: bold;
  color: var(--white-color);
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
  margin-top: 20px;
}

#date-range-error {
  text-align: center;
  color: red;
  font-size: 16px;
  margin-top: 10px;
}

.report h5 {
  text-align: center;
  border-bottom: 1px solid var(--dark-grey-color);
  padding-bottom: 10px;
}

.report .chart {
  margin: 50px;
}

.report .groups {
  margin-left: 100px;
}

.report .groups span {
  font-weight: bold;
}

.page-item .page-link {
  color: var(--primary-dark-color)
}

.page-item .page-link:focus {
  box-shadow: none;
}

.fc-daygrid-day-events {
  position: absolute !important;
  width: 95%;
}

.card.card-slider.stat {
  position: relative;
  padding: 20px 40px 0;
}

#yearSelect {
  position: absolute;
  top: 20px;
  right: 40px;
  border-radius: 5px;
  font-size: 13px;
  border: 1px solid var(--border-color)
}

.status-area .status {
  background: var(--white-color);
  display: block !important;
  width: fit-content;
  padding: 3px 15px;
  margin: auto;
  border-radius: 5px;
}

.patient-page.leads-page .patient.patient-info .content .bottom-content .lead .status,
.patient-page.leads-page .patient.patient-info .content .bottom-content .lead .source {
  width: 100%;
  text-align: center;
}

.lead-note {
    border: 1px solid var(--border-color);
    padding: 20px;
    border-radius: 10px;
    margin: 0 0 10px;
}

.lead-note .data {
    font-weight: bold;
    margin: 0 0 10px;
}
